
# Ignoring Drupal core file
web/core
web/.*
web/*.*
web/modules/*
web/profiles/*
web/themes/*
web/sites/example.*
web/sites/default/default.*
web/sites/*.txt
vendor/



/.editorconfig
/.gitattributes
.idea/
composer.lock
